<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.204"
             name="ELGA_CurrentSmokingStatus"
             displayName="ELGA_CurrentSmokingStatus"
             effectiveDate="2020-07-28T00:00:00"
             statusCode="draft"
             versionLabel="202007(-beta)"
             ident="elgaps-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <desc language="de-DE">Value Set RaucherStatus</desc>
      <desc language="en-US">Value Set current smoking status</desc>
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="449868002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Smokes tobacco daily"
                  level="0"
                  type="L"/>
         <concept code="428041000124106"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Occasional tobacco smoker"
                  level="0"
                  type="L"/>
         <concept code="8517006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Ex-smoker"
                  level="0"
                  type="L"/>
         <concept code="266919005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Never smoked tobacco"
                  level="0"
                  type="L"/>
         <concept code="77176002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Smoker"
                  level="0"
                  type="L"/>
         <concept code="266927001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Tobacco smoking consumption unknown"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
